@charset "utf-8";

body{
	width: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans CJK JP", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif", "メイリオ", Meiryo, Osaka;
	font-size: 16px;
	font-size: 1.6rem;
	color: #1a1d29;
	position:relative;
}
textarea{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans CJK JP", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif", "メイリオ", Meiryo, Osaka;
}

/* リンク設定*/
a{
	text-decoration: none;
}
a:link {
    color: #006cbd;
}
a:visited {
    color: #006cbd;
}
a:hover {
	opacity: 0.8;
}
a:active {
    color: #1a1d29;
}

.Clear:after{
	content: "";
	display: block;
	clear: both;
}

.Inner{
	max-width: 1020px;
	margin: 0 auto;
}
@media screen and (max-width: 1050px){
	.Inner{
		width: 95%;
	}
}


/*---------------ヘッタ------------*/
header{
	width: 100%;
	height: 96px;
	position: fixed;
	z-index: 900;
	padding-top: 24px;
	background-color: #1a1d29;
}
header .Inner{
	height: 100%;
	position: relative;
}
.Header__Logo{
	width: 299px;
	height: 56px;
	position: relative;
	z-index: 999;
}
.Header__Logo h1, .Header__Logo p{
	width: 100%;
	height: 100%;
}
.Header__Logo a:hover{
	opacity: 1;
}
.Header__Logo img{
	height: 100%;
	width: auto;
}
.Header__Nav{
	width: 75%; /* Android */
	width: calc(100% - 310px);
	max-width: 664px;
	position: absolute;
	right: 0;
	bottom: 0;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	background-color: #1a1d29;
}
.Header__Nav__Sp__Toggle{
	width: 34px;
	height: 26px;
	margin: auto;
	display: none;
	position: absolute;
	top: 0;
	right: 5vw;
	bottom: 0;
	z-index: 950;
	cursor: pointer;
}
.Header__Nav__Sp__Toggle span{
	width: 100%;
	height: 4px;
	display: block;
	position: absolute;
	-webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
	background-color: #dfe2f0;
}
.Header__Nav__Sp__Toggle span:nth-child(1){
	top: 0px;
}
.Header__Nav__Sp__Toggle span:nth-child(2){
	top: 11px;
}
.Header__Nav__Sp__Toggle span:nth-child(3){
	top: 22px;
}
.Header__Nav__Item{
	width: 20%;
	height: 71.61px;
	float: left;
	position: relative;
	text-align: center;
	line-height: 71.61px;
}
.Header__Nav__Item.Disp_Sp{
	display: none;
}
.Header__Nav__Item > a{
	width: 100%;
	height: 100%;
	display: block;
	color: #ffffff;
}
.Header__Nav__Item > span{
	color: #ffffff;
}
.Header__Nav__Item:hover > a{
	opacity: 1;
}
.Header__Nav__Item:hover > a > span,.Header__Nav__Item:hover > span{
	height: 100%;
	display: inline-block;
	border-bottom: 2px solid #cb0601;
}
.Header__Nav--Sub{
	width: 165px;
	margin: auto;
	display: none;
	position: absolute;
	right: calc((100% - 165px)/2);
	z-index: 999;
}
.Header__Nav__Item:hover > .Header__Nav--Sub{
	display: block;
}
.Header__Nav__Item--Sub{
	width: 100%;
	height: 57.5px;
	background-color: #1a1d29;
}
.Header__Nav__Item--Sub > a{
	display: block;
	text-align: center;
	color: #ffffff;
	line-height: 57.5px;
}
.Header__Nav__Item--Sub > a:hover{
	background-color: #cb0601;
	opacity: 1;
}

/*ヘッタ固定時のずれ修正*/
main{
	display: block; /*IE対策*/
	padding-top: 96px;
}
.Main__Inner{
	margin-top: -96px;
	padding-top: 96px;
}
@media screen and (max-width: 880px) and (min-width: 770px){
	.Header__Nav__Item{
		width: 19%;
		font-size: 1.4rem;
	}
	.Header__Nav__Item:nth-child(5){
		width: 24%;
	}
}
@media screen and (max-width: 769px){
	html.Noscroll,body.Noscroll{
		height: 100%;
		overflow: hidden;
	}
	header{
		height: 60px;
		padding: 10px;
	}
	main{
		padding-top: 60px;
	}
	.Main__Inner{
		margin-top: -60px;
		padding-top: 60px;
	}
	.Header__Logo{
		height: 100%;
		width: 120px;
	}
	.Header__Nav__Sp{
		width: 100vw;
		height: 60px;
		margin-left: -5vw;
		position: absolute;
		z-index: 990;
		top: -10px;
		background-color: #1a1d29;		
	}
	.Header__Nav__Sp__Toggle{
		display: block;
	}
	/* Header__Nav__Sp 切り替えアニメーション */
    .Open .Header__Nav__Sp__Toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .Open .Header__Nav__Sp__Toggle span:nth-child(2) {
		display: none;

    }
    .Open .Header__Nav__Sp__Toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
	.Header__Nav{
		position: absolute;
		top: -600px;
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		z-index: 800;
		right: auto;
		bottom: auto;
		width: 100vw;
		max-width: 100vw;
		margin-left: -5.5vw;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans CJK JP", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif", "メイリオ", Meiryo, Osaka;
		height: 400px;
		overflow-y: auto;
		-ms-overflow-style:none;
	}
	.Header__Nav::-webkit-scrollbar{
		display: none;
	}
	.Open + .Header__Nav {
		-moz-transform: translateY(650px);
		-webkit-transform: translateY(650px);
		transform: translateY(650px);
	}
	.Header__Nav ul > .Header__Nav__Item:first-child{
		display: none;
	}
	.Header__Nav__Item{
		width: 100%;
		height: auto;
		position: relative;
		line-height: 1.5;
		float: none;
		background-color: #3c4154;
	}
	.Header__Nav__Item--Link > a{
		position: relative;
	}
	.Header__Nav__Item--Link > ul{
		border-top: 2px solid #3c4154;
	}
	.Header__Nav__Item:hover > a > span,.Header__Nav__Item:hover > span{
		height: auto;
		display: inline;
		border-bottom: none;
	}
	.Header__Nav__Item span{
		display: block!important;
		font-size: 1.8rem;
		padding: 8px;
	}
	.Header__Nav--Sub{
		width: 100%;
		display: block;
		position: relative;
		right: auto;
	}
	.Header__Nav__Item--Sub{
		height: auto;
		padding: 8px;
		position: relative;
		border-bottom: 2px solid #3c4154;
	}
	.Header__Nav__Item--Sub > a {
		font-size: 1.8rem !important;
		line-height: 1.5;
	}
	.Header__Nav__Item--Sub > a:hover{
		background-color: inherit;
	}
	.Header__Nav__Item > a:before, .Header__Nav__Item--Sub > a:before{
		width: 40px;
		height: 100%;
		display: block;
		content: "";
		position: absolute;
		z-index: 1;
		right: 0;
		top: 0;
		background-color: #cb0601;
	}
	.Header__Nav__Item > a:after, .Header__Nav__Item--Sub > a:after{
		width: 8.5px;
		height: 8.5px;
		margin: auto;
		position: absolute;
		content: "";
		top: 0;
		bottom: 0;
		right: 20px;
		border-top: 2px solid #ffffff;
		border-right: 2px solid #ffffff;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		z-index: 2;
	}
}


/*---------------フッタ------------*/
footer{
	width: 100%;
	background-color: #1a1d29;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	color: #ffffff;
}
.Pagetop{
	position: relative;
	max-width: 100%;
	margin: 0 auto;
	display: none;
	z-index: 999;
}
.Pagetop a{
	position: fixed;
	top:-59px;
	right: 10px;
	display: block;
	width: 56px;
	height: 56px;
	background-image: url(/assets/img/common/to_top_btn.jpg);
	background-repeat: no-repeat;
}
.Footer__Menu__Wrapp{
	padding: 34px 0 37px 0;
}
.Footer__Menu{
	width: 750px;
	margin: 0 auto; 
}
.Footer__Menu > li{
	float: left;
	width: 25%;
}
.Footer__Menu__Item{
	font-size: 1.5rem;
	line-height: 2;
}
.Footer__Menu__Item > a{
	color: #ffffff;
}
.Footer__Menu__Item--Sub{
	font-size: 1.2rem;
	line-height: 2;
}
.Footer__Menu__Item--Sub:before{
	content: "\003E　";
	color: #cb0601;
}
.Footer__Menu__Item--Sub > a{
	color: #ffffff;
}
.Footer__Middle{
	width: 100%;
	height: 133px;
	border-top: 1px solid #0a0c14;
	position: relative;
}
.Footer__Logo{
	width: 200px;
	height: 23px;
	position: absolute;
	right: 50%;
	top: 10px;
	bottom: 0;
	margin: auto;
	text-align: center;
}
.Footer__Address{
	width: 200px;
	height: 55px;
	position: absolute;
	top: 35px;
	left: calc(50% + 20px);
	
}
.Footer__Address p{
	font-size: 1.2rem;
	line-height: 1.7;
}
.Footer__Copy{
	width: 100%;
	height: 46px;
	padding-top: 6px;
	background-color: #0a0c14;
	text-align: center;
	font-size: 1.1rem;
	line-height: 4.0rem;
}
@media screen and (max-width: 769px){
	.Footer__Menu__Wrapp{
		display: none;
	}
}
@media screen and (max-width: 600px){
	.Footer__Menu{
		width: 100%;
	}
	.Footer__Menu > li{
		width: 50%;
		margin-bottom: 20px;
	}
	.Footer__Menu > li:nth-child(n+3){
		margin-bottom: 0px;
	}
}
@media screen and (max-width: 500px){
	.Footer__Logo{
		position: static;
		margin: 20px auto;
	}
	.Footer__Address{
		margin: auto;
		top: auto;
		left: 0;
		right: 0;
	}
}


/*---------------下層共通パーツ------------*/

/* Visual */
.Visual{
	width: 100%;
	height: 200px;
	margin: 0 auto;
	position: relative;
	background-size: cover;
	background-position: center;
}
.Visual h1{
	width: 236px;
	height: 30px;
	position: absolute;
	margin: 0 auto;
	padding-left: 6px;
	top: 106px;
	left: 0;
	right: 0;
	background-image: url(/assets/img/common/visual_h1_bk.jpg);
	background-repeat: no-repeat;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	font-size: 1.8rem;
	line-height: 3.0rem;
	color: #ffffff;
}
.Visual p{
	width: 100%;
	position: absolute;
	margin-top: 56px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	font-size: 5.0rem;
	font-weight: 600;
	text-align: center;
	color: #ffffff;
}
@media screen and (max-width: 769px){
	.Visual{
		height: 120px;
	}
	.Visual h1{
		width: 158px;
		height: 17px;
		font-size: 1.4rem;
		top: 75px;
		line-height: 1.7rem;
		background-image: url(/assets/img/common/contents_title_bk.jpg);
	}
	.Visual p{
		font-size: 4.0rem;
		margin-top: 33.6px;
	}
}
/* パンくずリスト */
.Breadcrumbs{
	width: 100%;
	padding: 20px 0;
	background-color: #eff1f8;
}
.Breadcrumbs--item{
	font-size: 1.4rem;
	float: left;
}
.Breadcrumbs--item:nth-child(n+2):before{
	content: "　\003E　";
    color: #cb0601;
}

/* Contents */
.Contents__Wrapper{
	width: 100%;
	padding-top: 60px;
	padding-bottom: 100px;
	background-color: #dfe2f0;
}
.Contents{
	margin-top: 110px;
}
.Contents--First{
	margin-top: 0;
}
.Contents__Title{
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	margin-bottom: 60px;
}
.Contents__Title h2{
	text-align: center;
	font-size: 4.0rem;
	font-weight: 600;
}
.Contents__Title p{
	width: 158px;
	height: 17px;
	margin: 3px auto;
	padding: 3px 5px;
	font-size: 1.4rem;
	color: #ffffff;
	background-image: url(/assets/img/common/contents_title_bk.jpg);
	background-repeat: no-repeat;
}
.Contents__Inner{
	margin-top: 50px;
}
.Contents__Inner h3{
	margin: 16px 0 16px 18px;
	position: relative;
	line-height: 1.7;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	font-size: 3.0rem;
	font-weight: 600;
}
.Contents__Inner h3:before{
	display: inline-block;
	content: "";
	margin: auto;
	width: 2px;
	height: 80%;
	position: absolute;
	top: 0;
	left: -18px;
	bottom: 0;
	background-color: #cb0601;
}
.Contents__Inner h4{
	font-size: 2.0rem;
	font-weight: 600;
}
.Contents__Inner p{
	line-height: 1.7;
}
.Contents__Inner img{
	width: 100%;
	height: auto;
}
@media screen and (max-width: 769px){
	.Contents{
		margin-top: 70px;
	}
	.Contents--First{
		margin-top: 0;
	}
	.Contents__Title{
		margin-bottom: 40px;
	}
	.Contents__Title h2{
		font-size: 3.0rem;
	}
	.Contents__Inner h3{
		font-size: 2.2rem;
	}
}

/* Table */
.Table{
	width: 100%;
}
.Table th, .Table td{
	padding: 14px 45px;
	border: none;
	border-top: 1px solid #b7bcd2;
	line-height: 25.5px;
}
.Table tr:first-child th, Table tr:first-child td{
	border-top: none;
}
.Table th{
	width: 30.59%;
	text-align: center;
	background-color: #ffffff;
}
@media screen and (max-width: 769px){
	.Table th, .Table td{
		width: 100%;
		display: block;
		border-top: none;
	}
	.Table th{
		padding: 10px;
	}
	.Table td{
		padding: 14px;
		padding-bottom: 30px;
	}
}

/* ボタン */
.Btn{
	width: 100%;
	max-width: 400px;
	height: 60px;
	position: relative;
	background-color: #cb0601;
}
.Btn:before{
	width: 8.5px;
	height: 8.5px;
	margin: auto;
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	right: 15px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.Btn a{
	display: block;
	font-size: 1.8rem;
	font-weight: 400;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	text-align: center;
	line-height: 60px;
	color: #ffffff;
}

/*--------------- HOME ------------*/
.Top__Visual{
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    overflow: hidden;
    display: block;
    position: relative;
    max-height: 610px;
}
.Top__Visual__Text{
	width: 100%;
	height: 100%;
	position: absolute;
	display: table;
	table-layout: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 800;
}
.Top__Visual__Text h2{
	display: table-cell;
	height: 100%;
	width: 100%;
	vertical-align: middle;
	text-align: center;
}
.Top__Visual__Text img{
	width: 80%;
	max-width: 589px;
}
.Top__Visual__Overlay{
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0,93,255,0.05);
	z-index: 2;
}
.Top__Visual video{
	width: 100%;
    min-height: 100%;
    height: auto;
    z-index: 1;
	object-fit: cover;
}
.Top__Visual__Sp{
	display: none;
}
.Top__Visual .bx-wrapper{
	margin-bottom: 0;
}
.Top__Visual .bx-wrapper img{
	width: 100%;
}
.Top__Technology{
	margin-top: 1px;
	position: relative;
}
.Top__Technology > .Inner{
	position: relative;
	height: 510px;
	z-index: 2;
}
.Top__Technology__Text{
	width: 510px;
	height: 433px;
	margin: auto;
	padding: 36px 44px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: #ffffff;
}
.Top__Technology__Text h2{
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	font-size: 4.0rem;
	font-weight: 600;
	line-height: 1.3485;
	text-align: center;
	color: #cb0601;
}
.Top__Technology__Text p{
	margin-top: 12px;
	font-weight: 400;
	line-height: 1.875;
}
.Top__Technology .Btn{
	margin: 34px auto 0;
}
.Top__Technology__Bk__Wrapp{
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 1;
}
.Top__Technology__Bk{
	width: 100%;
	height: 170px;
}
.Top__Technology__Bk{
	background-position: center;
}
.Top__Technology__Bk:nth-child(1){
	background-image: url(/assets/img/common/top_technology_bk_01.jpg);
}
.Top__Technology__Bk:nth-child(2){
	background-image: url(/assets/img/common/top_technology_bk_02.jpg);
}
.Top__Technology__Bk:nth-child(3){
	background-image: url(/assets/img/common/top_technology_bk_03.jpg);
}
.Top__Technology__Bk h3{
	width: 100%;
	max-width: 320px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	font-size: 3.0rem;
	font-weight: 600;
	color: #ffffff;
	line-height: 170px;
	text-align: center;
}
.Top__Recruit{
	height: 520px;
	margin-top: 1px;
	padding-top: 79px;
	background-image: url(/assets/img/common/top_recruit_bk.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.Top__Recruit__Title{
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	font-weight: 600;
	color: #ffffff;
}
.Top__Recruit__Title h2{
	position: relative;
	display: inline-block;
	padding-bottom: 11px;
	font-size: 4.0rem;
}
.Top__Recruit__Title h2:after{
	width: 13px;
	height: 1px;
	display: block;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #cb0601;
}
.Top__Recruit__Title p{
	margin-top: 10px;
	font-size: 1.4rem;
}
.Top__Recruit > .Inner > p{
	margin-top: 30px;
	margin-bottom: 32px;
	font-weight: 400;
	line-height: 1.875;
	color: #ffffff;
}
.Top__Recruit .Btn{
	margin-top: 20px;
}
.Top__News{
	background-color: #0a0c14;
	overflow: hidden;
}
.Top__News__Title{
	width: 160px;
	height: 135px;
	padding-top: 35px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	font-weight: 600;
	color: #ffffff;
	float: left;
}
.Top__News__Title h2{
	position: relative;
	display: inline-block;
	padding-bottom: 11px;
	font-size: 3.0rem;
}
.Top__News__Title h2:after{
	width: 13px;
	height: 1px;
	display: block;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #cb0601;
}
.Top__News__Title p{
	margin-top: 10px;
	font-size: 1.4rem;
}
.Top__News__List{
	margin-left: calc(((100% - 1020px) / 2) + 160px);
}
.Top__News__List__Item{
	height: 45px;
	background-color: #dfe2f0;
	border-bottom: 1px solid #b7bcd2;
}
.Top__News__List__Item--1{
	height: 135px;
}
.Top__News__List__Item--2{
	height: 67.5px;
}
.Top__News__List__Item:last-child{
	border-bottom: none;
}
.Top__News__List__Item time{
	width: 189px;
	display: block;
	position: relative;
	float: left;
	font-size: 1.4rem;
	font-weight: 500;
	text-align: center;
	line-height: 45px;
	background-color: #b7bcd2;
}
.Top__News__List__Item--1 time{
	line-height: 135px;
}
.Top__News__List__Item--2 time{
	line-height: 67.5px;
}
.Top__News__List__Item:not(:last-child) time:after{
	width: 189px;
	height: 1px;
	display: block;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #dfe2f0;
}
.Top__News__List__Item a{
	height: 45px;
	display: block;
	float: none;
	margin-left: 229px;
	margin-right: calc((100vw - 1020px)/2);
	font-size: 1.5rem;
	line-height: 45px;
	overflow: hidden;
	word-break: break-all;
	color: #1a1d29;
}
.Top__News__List__Item--1 a,.Top__News__List__Item--1 p{
	height: 135px;
	line-height: 135px;
}
.Top__News__List__Item--2 a{
	height: 67.5px;
	line-height: 67.5px;
}
.Top__News__List__Item--1 p{
	text-align: center;
}

@media screen and (min-width: 1800px){
	.Top__Recruit{
		background-size: cover;
	}
	.Top__Technology__Bk{
		background-size: cover;
	}
}
@media screen and (max-width: 1050px){
	.Top__News__List{
		margin-left: calc(2.5% + 160px);
	}
	.Top__News__List__Item a{
		margin-right: 2.5vw;
	}
}
@media screen and (max-width: 900px){
	.Top__Technology__Bk h3{
		width: 200px;
		font-size: 2.0rem;
	}
}
@media screen and (max-width: 769px){
	.Top__Visual__Sp{
		display: block;
		width: 100%!important;
	}
	.Top__Visual video{
		display: none;
	}
	.Top__Technology .Inner{
		height: auto;
	}
	.Top__Technology__Text{
		width: 100%;
		height: auto;
		padding: 36px 0;
		position: relative;
	}
	.Top__Technology__Text h2{
		font-size: 3.0rem;
	}
	.Top__Technology__Bk__Wrapp{
		display: none;
	}
	.Top__Recruit__Title{
		text-align: center;
		}
	.Top__Recruit__Title h2{
		font-size: 3.0rem;
	}
	.Top__Recruit__Title h2:after{
		content: "";
		margin: auto;
		right: 0;
	}
	.Top__Recruit > .Inner > p{
		text-align: center;
	}
	.Top__Recruit .Btn{
		margin: 20px auto 0;
	}
	.Top__News__Title{
		width: 100%;
		height: auto;
		padding-top: 30px;
		padding-bottom: 30px;
		float: none;
		text-align: center;
	}
	.Top__News__Title h2:after{
		content: "";
		margin: auto;
		right: 0;
	}
	.Top__News__List{
		margin-left: 0;
	}
	.Top__News__List__Item--1,.Top__News__List__Item--2{
		height: 45px;
	}
	.Top__News__List__Item time{
		width: 120px;
		font-size: 1.2rem;
	}
	.Top__News__List__Item--1 time,.Top__News__List__Item--2 time{
		line-height: 45px;
	}
	.Top__News__List__Item:not(:last-child) time:after{
		width: 120px;
	}
	.Top__News__List__Item a{
		margin-left: calc(120px + 2.5vw);
		font-size: 1.4rem;
	}
	.Top__News__List__Item--1 a,.Top__News__List__Item--2 a,.Top__News__List__Item--1 p{
		height: 45px;
		line-height: 45px;
	}
}

/* wp*/
@media screen and (max-width: 600px){
	#wpadminbar {
		 position: fixed!important;
	}
}